### Hierarchy

- IStandardGetOrderbookParams

## Index

### Properties

- baseTokenAddress
- networkId
- page
- per_page
- quoteTokenAddress
- source

## Properties

### baseTokenAddress

baseTokenAddress: string

- Defined in aqueduct.ts:623

### networkId

networkId: number

- Defined in aqueduct.ts:622

### Optional page

page: undefined | number

- Defined in aqueduct.ts:626

### Optional per_page

per_page: undefined | number

- Defined in aqueduct.ts:625

### quoteTokenAddress

quoteTokenAddress: string

- Defined in aqueduct.ts:624

### Optional source

source: undefined | string

- Defined in aqueduct.ts:630

Origin of order. Possible values: 'ercdex' | 'radar-relay' | 'all'

Generated using TypeDoc